Subject: [Tigers] Fwd: STOA/ Shelby Tribute/ Sat 5/26/ San Jose/ Fw: More info about the Carroll Shelby Tribute this Saturday.

From: Carlo Bernardino <[email-masked]>
Date: Thu, 24 May 2012 23:08:33 -0700

> ATTENTION:
> All Tiger Owners.
> We have a chance to honor Carroll Shelby with a photo op (with drivers)
> at the San Jose Mercury News campus in San Jose (Info Below)
> This takes place Saturday 5/26/12
>
> As per the STOA General Meeting, Tigers will be gathering at 8AM
> in the LOWES parking lot across the street from the San Jose Mercury News.
>
> If you are planning on attending, you need to
> RSVP by Email: [email-masked]   which will help the organizers
with their planning.
>
> Hope to see a strong Tiger Showing
> -Ron Willis
> Tiger Prez
>
> ----- Forwarded Message -----
> From: Hot San Jose Nights <[email-masked]>
> To: [email-masked]
> Sent: Thursday, May 24, 2012 4:13 PM
> Subject: More info about the Carroll Shelby Tribute this Saturday.
>
> Having trouble viewing this email? Click here
>
> Update Info for
> A Tribute to Carroll Shelby
> CALLING ALL SHELBYs
>
> When: Saturday, May 26th
> Time: 10am - Noon
> Where: The Mercury News Campus
>              750 Ridder Park Drive
>              San Jose, 95190
>
> (See driving map)
>
> Learn More about the Tribute Invitation Click Here
> View Program Click Here
> View Map of parking layout Click Here
>
> Everyone is invited to this public event!  The lawn is dedicated to Shelby
influenced/powered vehicles.  There will be plenty of parking all around for
all types of cars.
> ALL CARS are invited to join in the
> Moment of Noise!
>
> Bill Cosby
>
> Bill Cosby has sent a letter about his dear friend to be read and he
referred us to this link that further explains the letter.  Please take a
moment to click it & listen!  Bill would be very pleased if you would.
>
>
> Bill Cosby 200MPH
>
> Kelvin Boyd's Drifters
>
> The Drifters (Kelvin Boyd, Tommie Moore, Eric Johnson and Eliah Sterlin)
will be performing the National Anthem to honor Carroll Shelby.
www.kbdrifters.com
>
>
>
> Car Guy Channel Will Be Filming
>
> Car Guy Channel will be capturing the Carroll Shelby Tribute.  Guest host
Vanita Cillo will step in for Mike to do on the spot interviews with the
Shelby Car owners before and after the Tribute. www.carguychannel.com
>
> White Roses With
> Black Ribbons For You!
>
>  Valley Florist and King Crane Service thought it might be a nice touch to
see a white rose with a black ribbon on the cars.  They are graciously
donating 200 of them just for you to make this really a picture perfect day!
>
> So Many Thank You's!
>
> There are so many wonderful people who have helped to make this Tribute to
Carroll Shelby a wonderful success.  They've given their time or services or
both to help make this a memorable day for us all.
>
> Most importantly we would like to thank The Mercury News for allowing us to
honor Carroll Shelby on their beautiful Campus with the support of the Bay
Area News Group & Rick Schiller.
>
> Kelvin Boyd and the Drifters ~ Tommie Moore, Eric Johnson, & Eliah Sterlin
are giving their precious time to honor Carroll Shelby by performing the
National Anthem for us.
>
> Joe Testa of Mustang Ranch gave us his kind support.
>
> Jeff Hermle & Legacy Sanitation is providing for those special needs we all
have!
>
> Ascot Rentals has kindly supplied the chairs.
>
> King Crane Service: Brad Dixon, Roger Pascal, Jim  Coenen graciously
providing the "view" for our photographers.
>
> Rich Sieve and Dennis Mattish are providing their extensive photography
expertise, time, and efforts that will make wonderful posters.
>
> Vanita Cillo has fearlessly stepped in to guest host Car Guy Channel to help
us preserve the memory of this Tribute while Mike is overseeing the details of
the day.
>
> Dale Sainsbury and Omega Printing have provided the programs & the wonderful
posters to help us preserve the memory of this fitting Tribute.
>
> Valley Florist in conjunction with King Crane will be providing 200 white
roses with black ribbons for the hood of each car.  Won't that be beautiful?
>
> And as always a special thank you to the Hot San Jose Nights Volunteer team
who are tireless in their efforts to help to set up, man, and tear down our
events.
>
> From Mike to Susan: A very special thank you to my wife Susan Hennessy for
all of her hard work with the emails, website, & designs. I love you, Susan.
>
> From Susan to Mike:  Thank you honey for the opportunity to learn &
accomplish things that I never thought I could do and for all of the wonderful
"car guys" that I would have never had the opportunity to have met.  Your
dedication to your cars and events is what you would call "beyond Thunderdome"
and you are the hardest working man I have ever met in my life!  Sadly I still
can't tell a Shelby GT450 from a regular Mustang so there is still more work
for you to do!
>
> Event Organizers,
> Mike & Susan Hennessy
>
>
>
>
> Forward this email
>
> This email was sent to [email-masked] by [email-masked]
|
> Update Profile/Email Address | Instant removal with SafeUnsubscribe |
Privacy Policy.
> Hot San Jose Nights | 735 Harrison St. | Santa Clara | CA | 95050
_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]